FishOutFishOut

Get project insights

GET/orgs/{organizationId}/projects/{projectId}/insights

Get project insights within the selected project. Uses the app's permissions and entitlements.

Authorization

AuthorizationBearer <token>

Scoped FishOut API key. Never send credentials in query parameters.

In: header

Path Parameters

organizationId*string
Length1 <= length
projectId*string
Length1 <= length

Query Parameters

rangeDays?||
Default30

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/orgs/string/projects/string/insights"
{  "data": {    "projectId": "string",    "rangeDays": 0,    "totalMentions": 0,    "repliedCount": 0,    "archivedCount": 0,    "relevantCount": 0,    "filteredCount": 0,    "pendingCount": 0,    "medianRelevance": 0,    "volumeByDay": [      {        "id": "string",        "label": "string",        "points": [          {            "label": "string",            "value": 0,            "property1": "string",            "property2": "string"          }        ],        "property1": "string",        "property2": "string"      }    ],    "volumeByPlatform": [      {        "label": "string",        "value": 0,        "property1": "string",        "property2": "string"      }    ],    "relevanceByReason": [      {        "label": "string",        "value": 0,        "property1": "string",        "property2": "string"      }    ],    "replyCallMix": [      {        "label": "string",        "value": 0,        "property1": "string",        "property2": "string"      }    ],    "labelMix": [      {        "label": "string",        "value": 0,        "property1": "string",        "property2": "string"      }    ],    "topKeywords": [      {        "label": "string",        "value": 0,        "property1": "string",        "property2": "string"      }    ],    "property1": "string",    "property2": "string"  },  "meta": {    "requestId": "string",    "replayed": true  }}